Description: bump ck_patch.
 As we have modified the source, set ck_patch to document this.
Forwarded: not-needed
Author: Ian Beckwith <ianb@debian.org>
Last-Update: 2012-05-09

--- a/ckcmai.c
+++ b/ckcmai.c
@@ -138,7 +138,7 @@ char *ck_s_name = "C-Kermit";
 #endif /* OS2 */
 
 char *ck_s_who = "";                    /* Where customized, "" = not. */
-char *ck_patch = "";                    /* Patch info, if any. */
+char *ck_patch = "Debian";              /* Patch info, if any. */
 
 #define CKVERLEN 128
 char versiox[CKVERLEN];                 /* Version string buffer  */
